== Why is this an issue?

Having too many tables in a ``++SELECT++`` makes the code difficult to maintain and can lead to poor performance. Rewrite the logic or use views instead.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

Refactor this "SELECT" to use a view or use fewer tables.


=== Parameters

.Maximum
****

----
3
----

Maximum number of tables to be involved
****


endif::env-github,rspecator-view[]
